How to install libgammu-i18n on Debian Unstable (Sid)